package com.rongwei.sfcommon.sys.service;

import com.rongwei.rwcommon.base.R;

import java.util.Map;

/**
 * HiddenDangerTaskService class
 *
 * @author XH
 * @date 2023/10/20
 */
public interface HiddenDangerTaskService {

    R rectificationMail(Map<String, String> map);

    void verifyMail ();

    R sendBackMail(Map<String, String> map);
}
